﻿/* 상품 공통 */
/* WISHLIST */
.product-card__wish {position: absolute;right: 8px;top: 8px;width: 20px;height: 20px;padding: 0;background: url(/assets/images/icon_like_off_gray.svg) no-repeat;}
.product-card__wish {right: 16px;}
.product-card__wish.is-active {background: url(/assets/images/icon_like_on.svg) no-repeat;background-size: cover;}

/* 페이징 */
.pagination {display: flex;justify-content: center;height: 40px;margin-top: 40px;}
.brand-content .btn-wrap {display: none;}
@media (max-width: 1024px) {
	.pagination {display: none;}
	.brand-content .btn-wrap {display: flex;margin-top: 24px;}
}